Subject: Re: Updated git HOWTO for kernel hackers

From: Jeff Garzik <[email-masked]>
Date: Wed, 22 Jun 2005 20:05:02 -0400

Linus Torvalds wrote:
> 
> On Wed, 22 Jun 2005, Greg KH wrote:
> 
>>Ok, this is annoying.  Is there some reason why git doesn't pull the
>>tags in properly when doing a merge?  Chris and I just hit this when I
>>pulled his 2.6.12.1 tree and and was wondering where the tag went.
> 
> 
> Tags are private in git (the same way branches are), which means that you
> can have a million of your own tags and never disturb anybody else.
> 
> But, like branches, it means that if you want a tag, you need to know the 
> tag you want, and download it the same way you download a branch.

Still -- that's interesting data that no script currently tracks.  You 
gotta fall back to rsync.

	Jeff